Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estella.servidor
Class Servidor

    java.lang.Object
      estella.servidor.Servidor

All Implemented Interfaces:
  java.lang.Runnable

    public class Servidor

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`Servidor()` Espera conexao do cliente eternamente

Method Summary
`void` | `run()` Inicia um novo servico de escuta em uma porta

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Servidor

    public Servidor()

  Espera conexao do cliente eternamente

Method Detail

### run

    public void run()

  Inicia um novo servico de escuta em uma porta

  Specified by:
    `run` in interface `java.lang.Runnable`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD